/* ==========================================================================
Main page styles
========================================================================== */

.hipster {
  display: inline-block;
  width: 347px;
  height: 497px;
  background: url('../../content/images/jhipster_family_member_0.svg') no-repeat center top;
  background-size: contain;
}

.custom-padding {
  padding: 200px 0;
}

.custom-background {
  /* The image used */
  background-image: url('../../content/images/pharma-4.jpg');
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  /* Full height */
  height: 100%;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.custom-background-opacity {
  background-color: #f0f8ffc4;
}

.cusotm-text {
  padding: 20px;
  color: #0c2c52;
  //text-shadow: -5px 0 2px aliceblue, 0 5px 2px aliceblue, 5px 0 2px aliceblue, 0 -5px 2px aliceblue;
}

/* wait autoprefixer update to allow simple generation of high pixel density media query */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (-moz-min-device-pixel-ratio: 2),
  only screen and (-o-min-device-pixel-ratio: 2/1),
  only screen and (min-resolution: 192dpi),
  only screen and (min-resolution: 2dppx) {
  .hipster {
    background: url('../../content/images/jhipster_family_member_0.svg') no-repeat center top;
    background-size: contain;
  }
}
